columnSuffix: null
contentColumnType: string
fieldGroup: 7acbb648-d39a-4170-a9e7-c938a779ec43 # Pricing
handle: pricingPanelMatrix
instructions: ''
name: 'Pricing Panel Matrix'
searchable: false
settings:
  contentTable: '{{%matrixcontent_pricingpanelmatrix}}'
  maxBlocks: '3'
  minBlocks: '3'
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
